# Copier ce fichier en .env.dev et remplir les valeurs
# Générer SECRET_KEY : python -c "from django.core.management.utils import get_random_secret_key; print(get_random_secret_key())"

SECRET_KEY=change-this-to-a-long-random-string-50-chars-minimum

# Base de données
POSTGRES_DB=jool_db_dev
POSTGRES_USER=jool_user
POSTGRES_PASSWORD=change-this-password
DATABASE_URL=postgresql://jool_user:change-this-password@db:5432/jool_db_dev

# Django
DJANGO_SETTINGS_MODULE=config.settings.prod
ALLOWED_HOSTS=dev.jool-international.com
SECURE_SSL_REDIRECT=true

# Fonctionnalités
CAREERS_ENABLED=False

# Email
DEFAULT_FROM_EMAIL=noreply@jool-int.com
CAREERS_NOTIFY_EMAIL=rh@jool-int.com
CONTACT_NOTIFY_EMAIL=contacts@jool-int.com
EMAIL_HOST=smtp.dreamhost.com
EMAIL_PORT=465
EMAIL_HOST_USER=
EMAIL_HOST_PASSWORD=
